+++
title = "Wir suchen dich als Chancenmanager*in"
authors = ["nik"]

[extra.depiction]
image = "sharepic.png"
alt = "Sharepic"
+++

Unsere Gemeinschaft und ihre Aktivitäten wachsen. Deshalb suchen wir
eine\*n Chancenmanager\*in, damit Aufgaben, die kontinuierlichen Einsatz
erfordern, zuverlässig erledigt werden und unsere Ehrenamtlichen den
Rücken frei haben.

<!-- more -->

## Was macht die Teckids-Gemeinschaft?

Die Teckids-Gemeinschaft ist eine Gruppe von Kindern, Jugendlichen und
Erwachsenen, die gemeinsam das Ziel verfolgen, eine **verstehbare (digitale) Welt**
zu schaffen. Kern ist dabei, dass wir innerhalb der Gemeinschaft, und damit dann
auch um uns herum, **informationelle Selbstbestimmung** sowie einen hinterfragenden,
aktiven und kreativen Umgang mit Technik zur Normalität werden lassen.

Unsere eigenen Aktivitäten richten sich dabei an Kinder und Jugendliche direkt, aber
auch an Lehrkräfte und Eltern:

* Unsere Workshopfreizeiten wie [Hack'n'Sun](@/projekte/hack-n-fun/freizeiten/hacknsun/index.md)
* Treffen der Gemeinschaft selber, wie unsere [Campdays](@/blog/2024/06/2024-06-18_campdays/index.md)
* Impulsvortráge, wie z.B. zu [informationeller Selbstbestimmung](@/blog/2024/03/2024-03-19_normalisiert-selbstbestimmung/index.md)
* Entwicklung freier Software für Schulen, wie [AlekSIS](https://aleksis.org/de/)
* Betrieb von Plattformen wie [EduGit](https://edugit.org)
* Erarbeitung und Erprobung von Konzepten zu Gleichwürdigkeit in Lernorten

Als aktive Gemeinschaft fokussieren wir uns aktuell auf das Rheinland und das
Ruhrgebiet. Das soll sich aber mittelfristig ändern. Schon jetzt beteiligen wir
uns mit Programm weiträumig an Veranstaltungen, wie z.B. bei den Linux-Tagen in
Chemnitz, Graz oder Tübingen.

## Welche Aufgaben hat unser\*e "Chancenmanager\*in"?

Einer der wichtigsten Grundwerte in unserer Gemeinschaft ist es, dass alle Mitglieder
Spaß an dem haben sollen, was sie machen. Bei einmal übernommenen Aufgaben erwarten
wir auch eine gewisse Zuverlässigkeit; grundsätzlich sollen aber Alle jederzeit das
Recht haben, ohne schlechtes Gewissen eine Aufgabe abzugeben, die sie nicht mehr gerne
machen.

Keine Sorge – davon möchten wir hier keine Ausnahme machen! Allerdings ist die Zeit von
Ehrenamtlichen oder sogar von unseren aktiven Jugendlichen viel eingeschränkter und die
Anzahl der Themen, mit denen man sich beschäftigen kann, sehr groß. Deshalb möchten wir
verschiedene Aufgaben, die für das Verfolgen unserer aktivistischen Ziele wichtig sind,
an jemande\*n vergeben, der/die dafür durch eine Bezahlung langfristig fest Zeit einplanen
kann.

### Wichtige Aufgaben für Kontinuität

Diese Aufgaben sollen kontinuierlich und zuverlässig erledigt werden, so dass wir unsere
Ziele konsequent verfolgen können und unsere jugendlichen und erwachsenen Ehrenamtlichen
den Rücken frei von unverrückbaren Pflichten haben:

* Verfolgen von Social Media, insbesondere dem Fediverse (Mastodon)
* Sammlung von Veranstaltungen/Konfrenzen/Barcamps/usw., bei denen wir uns beteiligen sollten
* Überblick über Fördermöglichkeiten halten
* Sponsorenakquise
* Laufende Gespräche mit Partnerorganisationen, Sponsoren, usw. vorantreiben
* Zusammenarbeit mit unseren Ehrenamtlichen bei der Planung und Vorbereitung von
  Terminen und Kooperationen
* Einrichtung und Betreuung von Crowdfunding und Crowdsourcing

### Aufgaben, die du bei Interesse übernehmen darfst

Neben diesen zentralen Aufgaben gibt es weitere Aufgaben, die du, je nach Interesse und
wenn es die Zeit erlaubt, auch im Rahmen deiner Arbeitszeit erledigen darfst:

* Unterstútzung beim Verfassen von Texten für die Website
* Unterstützung beim Videoschnitt für Videoberichte und Imagevideos

## Welche Voraussetzungen solltest du erfüllen?

Grundsätzlich solltest du natürlich unsere Ziele und Werte persönlich unterstützen.
Wir möchten, dass du primär an den oben genannten Aufgaben arbeitest, weil du sie
selber wichtig findest und ideell hinter ihnen stehst.

Außerdem solltest du folgendes mitbringen:

* Bereitschaft, mit anderen, unabhängig vom Alter, auf Augenhöhe
  zusammenzuarbeiten
* Kompetenz im Umgang mit unterschiedlicher Software und
  die Bereitschaft und Fähigkeit, dich auch in neue Plattformen
  grundlegend einzuarbeiten
* Grundlegende Fähigkeiten im Umgang mit einem Linux-Desktop
* Die Begriffe Fediverse, Mastodon, Discourse, Mailingliste und Wiki
  sollten dir nicht fremd sein
* Hohe Sprachkompetenz (Rechtschreibung, Grammatik sowie freier Ausdruck)
  besonders in deutscher Sprache

Wünschenswert, aber nicht zwingend erforderlich, sind:

* Grundlegende Erfahrungen mit der Arbeitsweise gemeinnütziger Organisationen
* Wirtschaftliche Grundkenntnisse im Bereich Vereine und Stiftungen

Im Falle einer Zusammenarbeit muss ein aktuelles, erweitertes Führungszeugnis
vorgelegt werden.

## Was bieten wir dir?

Beim Thema *bezahlte Arbeitszeit* stehen wir ganz am Anfang. Deshalb beginnen wir
mit einem Minijob, der sowohl von Studierenden als auch von anderen, die an einem
Nebenjob interessiert sind, besetzt werden kann.

Als Gehalt haben wir uns daher vorerst **520 €** im Monat bei einer Wochenarbeitszeit
von **8 Stunden** vorgestellt. Das ist aber Verhandlungssache.

Deine Arbeitszeit kannst du dir frei einteilen. Wir stellen uns vor, dass sie im
Regelfall auf zwei halbe Tage pro Woche verteilt werden sollte. Deinen Arbeitsort
kannst du frei wählen; wir haben keinen Bürostandort.

Aufgrund des knappen Budgets und weil wir denken, dass du selber am besten weißt,
was du brauchst, bieten wir keine so genannten "Benefits". Für deine Wünsche, mit
denen wir dich unterstützen können, sind wir aber offen.

## Wie kannst du dich bewerben?

{% teckids_contact(title="Möchtest du uns unterstützen?") %}
Bewerben kannst du dich per E-Mail, indem du uns formlos von dir, deiner Motivation
und davon, was dich mit unseren Ideen und Zielen verbindet, erzählst. Wir würden
gerne wissen, warum dich die Ideen unserer Gemeinschaft persönlich betreffen, wieso
du sie voranbringen willst und auch, wieso du das bei uns tun möchtest.

Im Sinne eines fairen Bewerbungsprozesses werden wir zunächst bis zum **31. Juli**
Bewerbungen sammeln. Diejenigen, die uns neugierig gemacht haben und bei denen wir
uns eine Zusammenarbeit grundsätzlich vorstellen können, laden wir dann zum
Kennenlernen ein. Das geht sowohl online als auch z.B. bei einem Besuch bei unserer
Hack'n'Sun-Sommerfreizeit in Bonn.

Beginn des Arbeitsverhältnisses soll nach aktuellem Plan der **1. Oktober** sein, eine
Vorverlegung auf den 15. September oder 1. September kann ggf. möglich sein.
{% end %}
